/* No comment provided by engineer. */
" (%@)" = " (%@)";

/* No comment provided by engineer. */
"%@ (+ %@ temporary)" = "%1$@ (+ %2$@ temporaires)";

/* No comment provided by engineer. */
"%@ files" = "%@ fichiers";

/* No comment provided by engineer. */
"%@ files of %@" = "%1$@ fichiers sur %2$@";

/* No comment provided by engineer. */
"Also, note that searching before indexing is finished may be much slower." = "Aussi, notez que rechercher avant que l’indexation ne soit terminée peut être beaucoup plus long.";

/* No comment provided by engineer. */
"Continue indexing" = "Continuer l’indexation";

/* No comment provided by engineer. */
"Disk full" = "Disque saturé";

/* No comment provided by engineer. */
"Finishing…" = "Finissage…";

/* No comment provided by engineer. */
"Idle" = "En attente";

/* No comment provided by engineer. */
"If you begin searching now, indexing will continue in the background, and you will only find within file names and the already indexed documents." = "Si vous commencez à chercher maintenant, l’indexation va continuer en arrière plan, et vous ne trouverez que parmi les noms de fichiers ou les documents déjà indéxés.";

/* No comment provided by engineer. */
"Indexing %@ files, %@ done" = "Indexation de %1$@ fichiers, %2$@ faits";

/* No comment provided by engineer. */
"Indexing content…" = "Indexation du contenu…";

/* No comment provided by engineer. */
"Indexing file content in “%@”" = "Indexation du contenu dans « %@ »";

/* No comment provided by engineer. */
"Indexing file names in “%@”" = "Indexation des noms de fichier dans « %@ »";

/* No comment provided by engineer. */
"Indexing file names…" = "Indexation des noms de fichier…";

/* No comment provided by engineer. */
"Preparing content indexing for %@ eligible files" = "Préparation de l’indexation du contenu pour %@ fichiers éligibles";

/* No comment provided by engineer. */
"Processing %@ files, %@ done" = "Traitement de %1$@ fichiers, %2$@ faits";

/* No comment provided by engineer. */
"Processing…" = "Traitement…";

/* No comment provided by engineer. */
"Search anyway" = "Chercher malgré tout";

/* No comment provided by engineer. */
"Updating %@ files, %@ done" = "Mise à j. de %1$@ fichiers, %2$@ faits";

/* No comment provided by engineer. */
"Updating…" = "Mise à jour…";